@charset "utf-8";
/* CSS Document */


body	{
	margin:0;
	padding:0;	
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#011a33;
	line-height:25px;
}

img {
	border:none !important;
	padding:0px;
	margin:0px;
}

#page	{
	width:100%;
	height:100%;
    position: relative;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 2300px;
    margin: -20px auto 0px auto;		
	background-image:url(images/bg_01.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#page-event	{
	width:100%;
	height:100%;
    position: relative;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 1800px;
    margin: -20px auto 0px auto;		
	background-image:url(images/bg_02.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}


#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    margin:0px;
	padding:0px;
}

#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}

#header	{
	margin:0px auto;
	padding:0px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 120px;
	margin-top: 15px;
}


.sns	{
	width: 249px;
	height:46px;
	float: right;
	margin-right: 120px;
	margin-top: 25px;
	margin-bottom: -20px;
}

#wrapper	{
	width:1200px;
	margin:520px auto 50px;
		
}



#menu {
	display:block;
	text-align: center;
    margin-top: 50px;
}

#maincontent	{
	text-align:center;
	margin:90px auto 20px;
		
}




#maincontent p	{
	font-size:22px;	
}

#maincontent .section2	{
	text-align:center;
	margin:65px auto 0px;
	
	
}

.hide {
    display: none;
}

ul #submenu li	{
	list-style-type: none;
  margin: 0;
  padding: 0;
}

#submenu li	{
	display:inline-block;	
}

h1	{
	color:#f7b007;
	font-size:22px;	
}


#maincontent .section3	{
	margin:100px auto 0px;
	
	
}


#submenu {
	display:block;
	text-align: center;
    
}



.bgtable	{
	background:url(images/table_.png) top center no-repeat;	
	width:1158px;
	height:739px;
	margin:0px auto;
	padding-top:42px;
}

.bgtable2	{
	background:url(images/table_01.png) top center no-repeat;	
	width:1192px;
	height:422px;
	margin:0px auto;
	padding-top:82px;
	margin-bottom: -50px;
}

.bgtable2 h2{
	font-size:18px;
	color:#000;
	margin-top:0px;
}

.bgtable2 span{
	font-size:18px;
	color:#f7b007;
}

.bgtable2 div{
	font-size:14px;
	font-style:italic;
	line-height:16px;
}

.bgtable3	{
	background:url(images/table_02.png) top center no-repeat;	
	width:1192px;
	height:205px;
	margin:0px auto;
	padding-top:30px;
	
}

.bgtable3 h2{
	font-size:18px;
	color:#000;
	margin-top:0px;
}

.bgtable3 span{
	font-size:18px;
	color:#f7b007;
}

.bgtable3 div{
	font-size:14px;
	font-style:italic;
	line-height:16px;
}




.bgtable4	{
	background:url(images/table_03.png) top center no-repeat;	
	width:1192px;
	height:522px;
	margin:40px auto;
	padding-top:25px;
}

.bgtable4 h2{
	font-size:18px;
	color:#000;
	margin-top:0px;
}

.bgtable4 span{
	font-size:18px;
	color:#f7b007;
}

.bgtable4 div{
	font-size:18px;
	line-height:25px;
}



#maincontent .section4	{
	margin:10px auto 20px;	
}

#maincontent .section4 p{
	font-size:18px;
	margin-left:40px;	
}


ul li {
  text-align:left;
  font-size:20px;
}


.section4 ul li {
  text-align:left;
  font-size:18px;
  list-style-type:circle;
}


#maincontent-event	{
	text-align:center;
	margin:50px auto 20px;
		
}


#maincontent-event span {
	color:#b1ff5b;
	font-size:20px;	
}

#maincontent-event #section5	{
	margin:20px auto;
}

.bgtable5	{
	background:url(images/bg_table.png) top center no-repeat;	
	width:981px;
	height:420px;
	margin:40px auto 0;
	padding-top:20px;
}


.bgtable5 h1	{
	color:#00323b;
	font-size:23px;
	font-weight:bold;
	margin-left:100px;
}

.bgtable5 h2	{
	color:#e3a306;
	font-size:20px;
	margin:7px;
	
}

.bgtable5 h3	{
	font-size:15px;
	margin:5px;
}



.bgtable5 h5	{
	color:#e3a306;
	font-size:15px;
	margin:-5px;
}

.bgtable6	{
	background:url(images/bg_table2.png) top center no-repeat;	
	width:1186px;
	height:208px;
	margin:80px auto 0;
	padding-top:30px;
}

#maincontent-event #section5	{
	margin:20px auto;
}


#maincontent-event #section5 h3	{
	color:#e3a306;
	font-size:18px;
	margin:10px;
	
}







/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}
/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    min-width:325px;
    text-align: center;
	padding:10px;
    position: absolute;
    z-index: 1;
    top:-200px;
    margin-left:10px;
	font-size:14px;
	color:#ffb681 !important;
}


/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
	background:#113d45;
	border:1px solid#6fd400;

}


/***************RSLIDES**************************/



.bannerheader	{
	width:714px;
	height:420px;
	margin:20px auto;
}

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: -70px;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 66px;
  width: 44px;
  background: transparent url("images/arrows.png") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: -70px;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("images/arrows.png") no-repeat left 50%;
  width: 44px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  display:none;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }


/***************RSLIDES**************************/

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */


